/* ==========================================================================
   #CONFIGURATOR
   ========================================================================== */
/* Main Configurator
   ========================================================================== */
.configurator-holder-item .inner-configurator-header {
  background: #272727;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#494949', GradientType=0);
  min-height: 35px;
  padding-left: 20px;
  padding-right: 20px;
  border-bottom: 4px solid #31b28b;
  height: 50px;
  margin-bottom: 0;
  display: table;
  width: 100%; }
  .configurator-holder-item .inner-configurator-header h3 {
    display: table-cell;
    vertical-align: middle;
    color: #ffffff;
    font: 14px/1.5 Montserrat;
    font-weight: 700 !important;
    text-transform: uppercase;
    margin-top: 4px; }

#configurator .page-content {
  padding: 0 !important; }

.configurator-generic-header {
  background: black;
  min-height: 25px;
  overflow-y: hidden;
  height: 50px;
  width: 100%;
  display: table;
  margin-top: 25px; }
  .configurator-generic-header .ind_header {
    display: table-cell;
    vertical-align: middle; }
  .configurator-generic-header h3 {
    color: #ffffff;
    font: 14px/1.5 Montserrat;
    font-weight: 700;
    text-transform: uppercase;
    display: table-cell;
    vertical-align: middle;
    padding-left: 20px; }
    .configurator-generic-header h3 a {
      color: white; }
  .configurator-generic-header .case-filter-holder {
    display: table !important;
    float: right;
    padding-top: 0;
    text-transform: uppercase;
    height: 100%;
    margin-right: 20px; }
    .configurator-generic-header .case-filter-holder .case-filter-inner {
      display: table-cell;
      vertical-align: middle; }
    .configurator-generic-header .case-filter-holder p {
      float: left;
      color: white;
      font: 14px/1.5 Montserrat;
      font-weight: bold;
      margin-right: 15px;
      margin-top: 3px; }
    .configurator-generic-header .case-filter-holder select#form-case-selector {
      float: right;
      position: relative;
      font-size: 12px;
      height: 26px; }

.dispname70inner {
  display: inline-block;
  font-size: 14px;
  font-weight: 700;
  color: #2d8f71;
  margin-top: 10px;
  margin-bottom: 10px;
  cursor: pointer; }

.case-selector-container {
  margin-top: 0 !important; }

.category_item .config_holder .custom-select-bg::after {
  color: rgba(0, 0, 0, 0.6); }

.check-spec-exclamation {
  color: #f52c1e;
  display: block !important;
  font-size: 70px !important;
  text-align: center; }

.check-spec-success {
  color: #30b68c;
  display: block !important;
  font-size: 70px !important;
  text-align: center; }

.category_item .config_holder .custom-select-bg::after {
  content: "\25BC";
  position: absolute;
  pointer-events: none;
  background-color: #272727;
  padding: 15px;
  margin-top: 10px;
  color: #ffffff;
  height: 45px;
  right: 0;
  padding-top: 10px; }

.case_selector .case-item input {
  display: block;
  margin: auto;
  margin-bottom: 10px;
  margin-top: 10px; }

.pc_info .ind_content,
.featherlight .featherlight-image {
  background-color: #ffffff; }

.previous-selection-holder {
  border: 1px solid #dddddd;
  margin-bottom: 0;
  padding: 10px;
  margin-bottom: 20px;
  background-color: #ebebeb; }

.out-of-stock {
  border: 1px solid #dddddd;
  padding: 10px;
  margin-bottom: 20px;
  background-color: #ebebeb;
  margin: 20px; }

.out-of-stock p {
  text-align: center;
  margin-bottom: 0;
  color: #ea0000;
  display: initial;
  font-weight: 700;
  font-size: 14px;
  line-height: 20px; }

.pc-previous-selection-holder {
  margin: 20px; }

.previous-selection-holder i {
  margin-right: 10px; }

.previous_selection_top {
  display: initial;
  font-weight: 700;
  font-size: 14px;
  line-height: 20px;
  color: black; }

.configurator-fixed-header {
  position: fixed;
  top: 0;
  margin: auto;
  z-index: 5000;
  width: 1170px;
  box-shadow: 0 15px 35px rgba(50, 50, 53, 0.2), 0 5px 15px rgba(0, 0, 0, 0.07); }

.configurator .configurator-header {
  height: 55px;
  background-color: black;
  padding-left: 30px;
  padding-right: 30px; }
  .configurator .configurator-header .fl, .configurator .configurator-header .fr {
    display: flex;
    align-items: center;
    height: 55px; }
  .configurator .configurator-header .fl h2 {
    color: white;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
    line-height: 20px;
    margin-bottom: 0; }
  .configurator .configurator-header .fr ul li {
    float: left;
    text-transform: uppercase;
    margin-right: 45px;
    font-weight: bold;
    font-size: 14px; }
    .configurator .configurator-header .fr ul li:last-of-type {
      margin-right: 0; }
    .configurator .configurator-header .fr ul li a {
      color: white; }
      .configurator .configurator-header .fr ul li a.configurator-tab-on {
        color: #64ffce; }
.configurator .configurator-system-summary {
  background-color: #ebebeb;
  height: 70px;
  padding-left: 30px;
  padding-right: 30px;
  width: 100%;
  overflow: hidden; }
  .configurator .configurator-system-summary .fl, .configurator .configurator-system-summary .fr {
    height: 70px; }
  .configurator .configurator-system-summary .fl > p, .configurator .configurator-system-summary .fl #fin_del1 {
    float: left;
    text-transform: uppercase;
    font-size: 14px;
    font: 14px/1 Montserrat-Bold, "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin-right: 20px;
    color: black; }
  .configurator .configurator-system-summary .fl .price-holder, .configurator .configurator-system-summary .fl .price-finance-holder {
    float: left; }
  .configurator .configurator-system-summary .fl .price-holder .running_total_ex_holder span:nth-child(2), .configurator .configurator-system-summary .fl .price-holder .running_total_inc_holder span:nth-child(2) {
    font-weight: bold; }
  .configurator .configurator-system-summary .fl .price-holder {
    background-color: #ffffff;
    padding: 15px;
    margin-right: 20px;
    cursor: default;
    text-align: center; }
  .configurator .configurator-system-summary .fr .price-button-holder button.btn.btn-green {
    height: 45px;
    width: 158px;
    font-size: 16px;
    letter-spacing: 1px;
    font: 14px/1 Montserrat-Bold, "Helvetica Neue", Helvetica, Arial, sans-serif; }

.category_item .config_holder .custom-select-bg .form_inner_select {
  margin-bottom: 10px;
  display: inline-block;
  border: 0;
  outline: 0;
  height: 45px !important;
  padding-left: 10px;
  margin-top: 10px;
  font-size: 14px;
  cursor: pointer; }

div.cat_image_holder > a, div.cat_image_holder > img {
  display: inline-block;
  margin: auto;
  padding: 0;
  margin: 0;
  margin: auto; }

.form_inner_select {
  height: 20px;
  max-width: 930px;
  width: 100%;
  padding-right: 2.5em;
  text-overflow: '';
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none; }

.quantity {
  padding: 3px;
  height: 45px;
  font-size: 12px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  max-width: 930px;
  width: 100%;
  border: 0;
  box-shadow: none;
  margin-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 14px; }

.configurator-holder-item {
  overflow: hidden;
  text-align: center;
  margin-bottom: 20px;
  background-color: white; }

#config-inner, #reviews {
  padding: 20px; }

.price_td_green {
  color: #31b28b;
  font-weight: 700;
  font-size: 16px; }

.category_item {
  overflow: hidden;
  padding-left: 10px;
  width: 100%;
  background-color: #ebebeb;
  padding-top: 7px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-bottom: 7px; }

.case_selector {
  width: 100%;
  overflow-y: hidden;
  border-left: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  max-width: 1130px;
  margin-bottom: 25px;
  border-bottom: 1px solid #dddddd;
  overflow-x: auto;
  white-space: nowrap; }
  .case_selector .case-item {
    display: table-cell;
    text-align: center;
    font-size: 13px;
    padding-top: 15px;
    padding-bottom: 30px; }
    .case_selector .case-item a {
      width: 85px;
      position: relative;
      display: inline-block;
      text-align: center; }

.case_selector .case-item a .case-special-offer {
  position: absolute;
  background-color: #f9cf2d;
  padding: 5px;
  padding-left: 0;
  padding-right: 0;
  max-width: 82%;
  width: 100%;
  bottom: 0;
  margin-left: 9px; }

.case_selector .case-item a .case-special-offer p {
  color: #000000;
  font: 12px/1.5 Montserrat-Bold;
  text-transform: uppercase;
  line-height: normal; }

.scroll-wrapper {
  overflow: hidden !important;
  padding: 0 !important;
  position: relative; }

.cat_image_holder {
  float: left;
  width: 90px;
  padding-left: 0;
  height: 93px;
  align-items: center;
  display: flex;
  text-align: center;
  margin-right: 15px; }

.category_item .config_holder {
  position: relative;
  background-color: transparent;
  width: 100%; }

.config_holder .help_right_img {
  float: right;
  display: inline-block;
  margin-right: 20px;
  position: relative;
  top: 15px; }

.category_item .config_holder .custom-select-bg {
  position: relative;
  vertical-align: middle; }

.heading_green, .heading_green a {
  font-size: 14px;
  font-weight: 700;
  color: #2d8f71;
  display: block; }

.case_selector.scrollbar-inner > .scroll-element.scroll-x {
  bottom: 8px;
  height: 10px;
  margin-left: 10px; }

.case_selector.scrollbar-inner > .scroll-element .scroll-bar {
  background-color: #9c9c9c; }

.case_selector.scrollbar-inner > .scroll-element div {
  width: 99%; }

.case_selector.scrollbar-inner > .scroll-element:hover .scroll-bar {
  background-color: #9c9c9c; }

.no-results-found {
  background-color: #272727;
  padding: 15px;
  border-bottom: 4px solid #36b48f;
  margin: 0 15px;
  font-weight: bold;
  font-size: 14px;
  margin-bottom: 20px; }
  .no-results-found p {
    color: #ffffff; }

/* Main configurator scroller
   ========================================================================== */
.scroll-wrapper {
  overflow: hidden !important;
  padding: 0 !important;
  position: relative; }

.scroll-wrapper > .scroll-content {
  border: none !important;
  box-sizing: content-box !important;
  height: auto;
  left: 0;
  margin: 0;
  max-height: none;
  max-width: none !important;
  overflow: scroll !important;
  padding: 0;
  position: relative !important;
  top: 0;
  width: auto !important; }

.scroll-wrapper > .scroll-content::-webkit-scrollbar {
  height: 0;
  width: 0; }

.scroll-element {
  display: none; }

.scroll-element, .scroll-element div {
  box-sizing: content-box; }

.scroll-element.scroll-x.scroll-scrollx_visible,
.scroll-element.scroll-y.scroll-scrolly_visible {
  display: block; }

.scroll-element .scroll-bar,
.scroll-element .scroll-arrow {
  cursor: default; }

.scroll-textarea {
  border: 1px solid #cccccc;
  border-top-color: #999999; }

.scroll-textarea > .scroll-content {
  overflow: hidden !important; }

.scroll-textarea > .scroll-content > textarea {
  border: none !important;
  box-sizing: border-box;
  height: 100% !important;
  margin: 0;
  max-height: none !important;
  max-width: none !important;
  overflow: scroll !important;
  outline: none;
  padding: 2px;
  position: relative !important;
  top: 0;
  width: 100% !important; }

.scroll-textarea > .scroll-content > textarea::-webkit-scrollbar {
  height: 0;
  width: 0; }

.scrollbar-inner > .scroll-element,
.scrollbar-inner > .scroll-element div {
  border: none;
  margin: 0;
  padding: 0;
  position: absolute;
  z-index: 10; }

.scrollbar-inner > .scroll-element div {
  display: block;
  height: 100%;
  left: 0;
  top: 0;
  width: 100%; }

.scrollbar-inner > .scroll-element.scroll-x {
  bottom: 2px;
  height: 8px;
  left: 0;
  width: 100%; }

.scrollbar-inner > .scroll-element.scroll-y {
  height: 97%;
  right: 14px;
  top: 14px;
  width: 12px; }

.scrollbar-inner > .scroll-element .scroll-element_outer {
  overflow: hidden; }

.scrollbar-inner > .scroll-element .scroll-element_outer,
.scrollbar-inner > .scroll-element .scroll-element_track,
.scrollbar-inner > .scroll-element .scroll-bar {
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px; }

.scrollbar-inner > .scroll-element .scroll-element_track,
.scrollbar-inner > .scroll-element .scroll-bar {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
  filter: alpha(opacity=40); }

.scrollbar-inner > .scroll-element .scroll-element_track {
  background-color: #e0e0e0; }

.scrollbar-inner > .scroll-element .scroll-bar {
  background-color: #31b28b; }

.scrollbar-inner > .scroll-element:hover .scroll-bar {
  background-color: #1e7c5f; }

.scrollbar-inner > .scroll-element.scroll-draggable .scroll-bar {
  background-color: #919191; }

.scrollbar-inner > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_track {
  left: -12px; }

.scrollbar-inner > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_track {
  top: -12px; }

.scrollbar-inner > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_size {
  left: -12px; }

.scrollbar-inner > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_size {
  top: -12px; }

/* Popup box (peripherals holder)
   ========================================================================== */
#peripherals-holder #peripheral-products-holder .no-results-found {
  margin-left: 0;
  margin-right: 0; }

.peripheral-add-to-order button {
  width: 100%;
  transition: background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out; }

#peripherals-holder-two {
  display: block;
  padding: 20px;
  padding-bottom: 0; }

#peripherals-holder {
  width: 1142px;
  overflow: hidden;
  background-color: white; }
  #peripherals-holder #peripheral-products-holder {
    display: block;
    padding: 20px;
    padding-bottom: 0;
    overflow: hidden;
    min-height: 459.5px; }

.peripheral-product-not-required {
  min-width: 180px;
  background-color: #ec4c4c;
  color: #ffffff;
  text-transform: uppercase;
  font-weight: 500;
  padding: 10px 20px;
  display: block;
  height: 40px;
  line-height: 20px;
  transition: background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
  text-align: center;
  cursor: pointer;
  left: 0;
  top: 0;
  position: absolute; }
  .peripheral-product-not-required:hover {
    background-color: #dc4e4e; }
  .peripheral-product-not-required p {
    font-family: Montserrat-Medium, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-size: 14px; }
    .peripheral-product-not-required p i {
      margin-left: 10px; }

#peripherals-holder {
  width: 1142px;
  overflow: hidden;
  background-color: white; }
  #peripherals-holder #peripheral-products-holder {
    display: block;
    padding: 20px;
    padding-bottom: 0;
    overflow: hidden;
    min-height: 459.5px; }

.filter__values__link .hz {
  text-transform: lowercase; }

.product-filter-selected {
  background-color: #cecece; }

.peripheral-product:nth-child(3n) {
  padding-right: 0; }

.peripheral-product {
  display: inline-block;
  float: left;
  width: 33%;
  padding-right: 20px;
  margin-bottom: 20px; }
  .peripheral-product .peripheral-product-header {
    background-color: #000000;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center; }
    .peripheral-product .peripheral-product-header h3 {
      color: #ffffff;
      font-family: "Open Sans", sans-serif !important;
      font-size: 13px;
      text-transform: uppercase;
      overflow: hidden;
      white-space: nowrap;
      text-overflow: ellipsis;
      max-width: 290px;
      margin-bottom: 0; }
  .peripheral-product .peripheral-price-holder {
    overflow: hidden;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: space-between; }
    .peripheral-product .peripheral-price-holder .fl {
      padding: 15px; }
      .peripheral-product .peripheral-price-holder .fl p span {
        font-family: Montserrat-Bold, "Helvetica Neue", Helvetica, Arial, sans-serif !important; }
      .peripheral-product .peripheral-price-holder .fl p span:nth-child(1) {
        color: #3db48c;
        font-size: 24px; }
      .peripheral-product .peripheral-price-holder .fl p span:nth-child(2) {
        color: #353535;
        font-size: 16px; }
    .peripheral-product .peripheral-price-holder .fr a {
      margin-right: 15px;
      display: inline-block; }
      .peripheral-product .peripheral-price-holder .fr a button {
        background-color: #ebebeb;
        border: 1px solid #dedede;
        font-weight: 700;
        padding: 10px;
        font-size: 14px;
        color: #353535;
        cursor: pointer; }
        .peripheral-product .peripheral-price-holder .fr a button i {
          color: #353535;
          font-size: 14px;
          margin-right: 10px; }
  .peripheral-product .peripheral-product-body {
    padding: 15px; }
  .peripheral-product .peripheral-product-body-bottom {
    border-bottom: 1px solid #dddddd; }
  .peripheral-product .peripheral-product-body, .peripheral-product .peripheral-price-holder {
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    border-top: 1px solid #dddddd; }
  .peripheral-product .peripheral-price-holder-singular {
    border-top: 0 !important; }
    .peripheral-product .peripheral-price-holder-singular .fr {
      width: 100%;
      margin-bottom: 10px;
      float: none;
      padding-left: 10px;
      padding-right: 10px; }
      .peripheral-product .peripheral-price-holder-singular .fr a {
        float: none;
        margin-right: 0;
        width: 100%; }
        .peripheral-product .peripheral-price-holder-singular .fr a button {
          height: 45px;
          width: 100%;
          font-family: 'Open Sans', sans-serif; }
  .peripheral-product .peripheral-product-image {
    height: 225px;
    display: flex;
    align-items: center;
    justify-content: center; }
    .peripheral-product .peripheral-product-image a {
      max-width: 300px;
      display: inline-block; }
  .peripheral-product .peripheral-product-price .peripheral-add-to-order button.peripheral-unavailable-btn {
    cursor: default; }
  .peripheral-product table {
    width: 100% !important;
    background-color: #f1f1f1;
    border: 1px solid #dcdcdc !important; }
    .peripheral-product table .heading_level1 {
      color: #464445;
      font-weight: 700; }
    .peripheral-product table .padded_text {
      font-size: 14px;
      line-height: 20px; }
    .peripheral-product table .td {
      background: transparent;
      font-size: 13px; }
    .peripheral-product table tr:nth-child(odd) {
      background-color: #f1f1f1; }
    .peripheral-product table tr:nth-child(even) {
      background-color: #f8f8f8; }

.peripheral-product-chassis-images {
  padding: 20px;
  padding-top: 40px; }

.lightbox-filter-holder {
  padding-left: 20px;
  padding-right: 20px; }

.os-selection-holder img {
  padding: 20px; }

.peripheral-product .heading_level10 {
  font-size: 14px;
  padding: 0; }

.table-stats-holder.scroll-content {
  background-color: #f8f8f8; }

#peripherals-holder-two .peripheral-product:only-of-type {
  width: 100% !important;
  padding-right: 0; }

.peripheral-product-detailed-spec-holder .peripheral-price-holder p span {
  font-family: Montserrat-Medium, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  font-weight: bold; }
.peripheral-product-detailed-spec-holder .peripheral-price-holder p span:nth-child(1) {
  color: #3db48c;
  font-size: 24px; }
.peripheral-product-detailed-spec-holder .peripheral-price-holder p span:nth-child(2) {
  color: #353535;
  font-size: 16px; }

.peripheral-product .keyboard-language {
  margin-top: 20px; }
  .peripheral-product .keyboard-language p {
    font-weight: bold; }

.peripheral-singular-description p b {
  font-weight: bold; }

.peripheral-singular-description p, .peripheral-singular-description ul li {
  font-size: 14px;
  line-height: normal; }

.peripheral-add-to-order button {
  width: 100%;
  transition: background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out; }
  .peripheral-add-to-order button:hover {
    -webkit-transition: background-color .1s linear;
    -ms-transition: background-color .1s linear;
    transition: background-color .1s linear;
    background-color: #1e7c5f; }

.peripheral-product-detailed-spec-holder .peripheral-oems {
  left: 0;
  top: 5px;
  z-index: 999;
  position: absolute;
  height: 30px; }

.peripheral-product-image .peripheral-oems {
  width: 100%; }

.peripheral-product-detailed-spec-holder .peripheral-product-image {
  display: flex;
  align-items: center;
  justify-content: center; }

.peripheral-product-left .peripheral-product-main {
  height: 100%;
  display: flex;
  justify-content: center;
  position: relative; }

.peripheral-product-full {
  float: none !important;
  width: 100% !important;
  text-align: center; }

.peripheral-product-full .peripheral-product-main {
  margin-top: 10px; }

.peripheral-product-left .peripheral-product-main .peripheral-price-holder {
  width: 100%;
  position: absolute;
  bottom: 0;
  z-index: 9999; }

peripheral-product-detailed-spec-blurb ul li {
  font-size: 14px;
  line-height: normal; }

peripheral-product-detailed-spec-blurb ul {
  margin-left: 20px; }
  peripheral-product-detailed-spec-blurb ul li {
    list-style-type: none; }

.peripheral-product-detailed-spec-blurb p {
  padding: 10px;
  border: 1px solid #dcdcdc;
  border-top: 0; }

.peripheral-oems {
  position: relative;
  right: 5px;
  max-width: 70px;
  bottom: 5px; }
  .peripheral-oems img {
    -webkit-clip-path: inset(2px 2px 2px 2px);
    clip-path: inset(2px 2px 2px 2px); }

.remove-border {
  -webkit-clip-path: inset(2px 2px 2px 2px);
  clip-path: inset(2px 2px 2px 2px); }

.peripheral-product-holder-two .peripheral-product-desc img {
  -webkit-clip-path: inset(2px 2px 2px 2px);
  clip-path: inset(2px 2px 2px 2px); }

.peripheral-product-holder-two .peripheral-product-desc a {
  display: inline-block; }

body .peripherals-holder-one-mb .peripheral-product {
  width: 100%; }

.peripherals-holder-two-mb .peripheral-product .peripheral-product-main {
  padding: 12px;
  overflow: hidden;
  border-left: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd; }

.peripherals-holder-two-mb .peripheral-product {
  width: 50%;
  padding-right: 15px; }

.peripherals-holder-two-mb .peripheral-product:nth-child(3n) {
  padding-right: 15px; }

#peripherals-holder-two .peripheral-product .peripheral-product-main .peripheral-product-desc {
  font-size: 14px;
  line-height: normal; }

.peripheral-product-detailed-spec-blurb b {
  font-weight: bold; }

#peripheral-products-holder .peripheral-product:only-of-type {
  width: 100%;
  padding-right: 0; }

.peripherals-holder-two-mb .peripheral-product .peripheral-product-main .peripheral-product-detailed-spec-holder {
  text-align: left !important;
  padding: 0;
  float: none;
  width: 100%;
  font-size: 12px !important;
  line-height: 20px;
  display: block;
  margin-top: 20px; }

.peripheral-product-detailed-spec-holder {
  text-align: left !important;
  padding: 12px;
  float: left;
  width: 100%;
  font-size: 12px !important;
  line-height: 20px;
  display: flex; }

.pc_info_spec .case-spec-row:nth-child(odd),
.pc_info_spec .spec-row:nth-child(odd) {
  background-color: #f1f1f1; }

.pc_info_spec .case-spec-row:nth-child(even),
.pc_info_spec .spec-row:nth-child(even) {
  background-color: #f8f8f8; }

.pc_info_bold {
  font-weight: 700;
  float: left;
  font-size: 14px; }

.peripheral-product-detailed-spec-holder .peripheral-product-left .peripheral-product-image a {
  display: inline-block; }

.peripheral-product-detailed-main-spec-holder .peripheral-price-holder {
  overflow: hidden;
  padding: 12px; }

.peripheral-product-detailed-main-spec-holder .peripheral-product-detailed-spec-blurb {
  line-height: normal;
  padding: 12px;
  display: flex;
  flex-wrap: wrap; }

.peripheral-product-detailed-main-spec-holder .peripheral-product-detailed-spec-blurb p {
  border: 0 !important;
  line-height: normal;
  font-size: 15px; }

.peripheral-product-detailed-main-spec-holder .peripheral-add-to-order {
  float: right;
  width: 49%;
  height: 45px; }

.peripheral-product-detailed-main-spec-holder .peripheral-price-inner {
  float: left;
  background-color: #f1f1f1;
  width: 49%;
  padding: 12px;
  height: 45px;
  line-height: 22px; }

.peripheral-product-detailed-main-spec-holder .peripheral-add-to-order {
  float: right;
  width: 49%;
  height: 45px; }

.pc_info_spec .case-spec-row, .pc_info_spec .spec-row {
  overflow: hidden;
  padding: 7px;
  display: flex;
  align-items: center;
  justify-content: space-between; }

.detailed-spec-info .spec-row .pc_info_spec_content {
  font-size: 14px; }

.pc_info_spec_content {
  font-size: 13px;
  text-align: right; }

.peripheral-product-detailed-spec-holder .peripheral-product-left {
  float: left;
  width: 40%;
  padding-right: 12px; }

.peripheral-product-detailed-spec-holder .peripheral-product-right {
  float: right;
  width: 60%; }

.pc_info_spec {
  width: 100%;
  border: 1px solid #dcdcdc; }

#peripherals-holder-two .peripheral-product .peripheral-product-images {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 12px;
  line-height: normal;
  border-left: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  overflow: hidden;
  position: relative; }

.peripherals-holder-two-mb .brand-logo {
  float: right;
  position: absolute;
  left: 10px;
  top: 10px; }

.peripheral-product-holder-two .peripheral-product-desc {
  padding: 12px;
  line-height: normal;
  border-left: 1px solid #dddddd;
  border-right: 1px solid #dddddd; }

.peripheral-product-holder-two .peripheral-product-detailed-spec {
  border-bottom: 1px solid #dddddd; }

.peripheral-product-holder-two .peripheral-product {
  font-size: 14px; }

.peripheral-product-holder-two .peripheral-product-header {
  background-color: #000000;
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  border-right: 1px solid #000000;
  border-left: 1px solid #000000; }

.product-peripheral-singular-body-info {
  border-left: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
  padding: 12px;
  line-height: normal; }
  .product-peripheral-singular-body-info p {
    line-height: normal; }

.peripheral-product-holder-two .peripheral-product-detailed-spec-holder {
  display: block;
  padding: 0; }

.peripheral-product-holder-two .peripheral-product-detailed-spec {
  border-bottom: 0; }

.peripheral-product-holder-two .peripheral-product-header h3 {
  color: #ffffff;
  font-family: "Open Sans", sans-serif !important;
  font-size: 13px;
  text-transform: uppercase;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  max-width: 470px;
  margin-bottom: 0; }

.peripheral-product .config_button_green, .peripheral-add-to-order .config_button_green {
  min-width: 170px;
  background-color: #37b48f;
  color: #ffffff;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 15px;
  padding: 10px 20px;
  display: block;
  margin: auto;
  height: 45px;
  line-height: normal;
  transition: background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
  font-family: Montserrat-Medium, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  border: 0;
  cursor: pointer; }

.peripheral-product-detailed-main-spec-holder .peripheral-price-holder p span:nth-child(1) {
  color: #3db48c;
  font-size: 24px;
  font-family: Montserrat-Medium, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  font-weight: 700; }

.peripheral-product-detailed-main-spec-holder .peripheral-price-holder p span:nth-child(2) {
  color: #353535;
  font-size: 16px;
  font-family: Montserrat-Bold, "Helvetica Neue", Helvetica, Arial, sans-serif !important; }

#bundle_option.product-filter__box, #bundle_option .product-filter__values {
  width: 350px; }

#bundle_option.product-filter__box i {
  margin-left: 10px; }

.product-filter__values__link:hover {
  color: #000000; }

.product-filter__values__link .product-count {
  font-style: italic;
  font-weight: 700;
  color: grey; }

#config-system {
  clear: both;
  overflow: hidden; }

.spec-container-inner {
  width: 100%;
  display: flex; }

.spec-container {
  display: flex;
  justify-content: center;
  flex-direction: column; }

.main-product-image, .spec-container {
  flex: 1; }

.configurator-product-image {
  width: 500px;
  border: 0;
  cursor: pointer; }

.spec-holder .base-spec-header-holder {
  height: 61px;
  padding: 20px;
  border-bottom: 1px solid #ebebeb;
  overflow: hidden; }

.base-spec-header {
  font: 16px/1 Montserrat-Bold, "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  color: #000000;
  line-height: 20px;
  float: left; }

.spec-holder .video-player {
  position: relative;
  display: inline-block;
  float: right;
  width: 45px;
  top: -12px; }

.owl-stage .owl-item > div {
  display: table-cell;
  vertical-align: middle;
  height: 126px; }

.spec-holder {
  border: 1px solid #ebebeb;
  margin-right: 50px;
  border-radius: 5px; }

.owl-holder-slider {
  border-top: 5px solid #f5f5f5;
  clear: both;
  padding-left: 20px;
  padding-right: 20px; }

.owl-holder-inner {
  margin-left: 20px;
  margin-right: 20px;
  clear: both;
  max-width: 1200px; }

#general > p {
  line-height: normal;
  font-size: 14px; }

.internal-model {
  font-size: 12px;
  font-weight: 700;
  margin-bottom: 10px;
  color: #000000;
  line-height: normal; }

.config_holder #h_big {
  width: 600px;
  text-align: center;
  padding-top: 70px;
  padding-bottom: 70px;
  height: 450px;
  display: flex;
  align-items: center;
  justify-content: center; }

.main-product-image, .spec-container {
  flex: 1; }

.main-product-image {
  float: left; }

#config-system .main-product-image {
  padding-left: 0;
  padding-right: 0; }

.product-filter-selected {
  background-color: #cecece; }

.product-filter #screen_size, .product-filter #screen_resolution {
  width: 150px; }
  .product-filter #screen_size .product-filter__values, .product-filter #screen_resolution .product-filter__values {
    width: 150px; }

.product-filter #screen_gysnc {
  width: 175px; }
  .product-filter #screen_gysnc .product-filter__values {
    width: 175px; }

.product-filter {
  background-color: #e9e9e9;
  padding: 10px;
  overflow: hidden;
  height: 55px;
  padding-top: 7px; }
  .product-filter__refine {
    display: block;
    float: left;
    height: 100%;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 15px; }
  .product-filter__text {
    text-transform: uppercase;
    font-weight: bold; }
  .product-filter__values {
    background-color: white;
    display: none;
    width: 150px;
    position: absolute;
    z-index: 105;
    box-shadow: 0 5px 5px 0 rgba(5, 55, 1, 0.05); }
    .product-filter__values__link {
      display: block;
      color: #000;
      text-transform: uppercase;
      font-size: 14px;
      line-height: normal;
      padding: 10px; }
      .product-filter__values__link:hover {
        background-color: #ebebeb !important; }
    .product-filter__values__selected {
      background-color: #e9e9e9; }
  .product-filter__box {
    width: 150px;
    background-color: #36b48f;
    display: inline-block;
    margin-right: 20px;
    padding-top: 10px;
    cursor: pointer; }
    .product-filter__box__link {
      font-size: 14px;
      text-transform: uppercase;
      color: #fff !important;
      font-weight: 700;
      margin: 0 10px 0 10px;
      display: block;
      padding-bottom: 10px; }
      .product-filter__box__link .fa-chevron-down {
        text-align: right;
        float: right;
        position: relative;
        top: 2px; }
      .product-filter__box__link button {
        width: 150px;
        background-color: #36b48f;
        padding-top: 10px;
        text-transform: uppercase;
        color: #fff;
        font-weight: 700;
        padding-bottom: 10px; }
  .product-filter #reset-filter a > button {
    margin-right: 0;
    border: 0;
    height: 40px; }

.product-filter #graphics .product-filter__values {
  width: 250px; }

.product-filter #screen_resolution, .product-filter #screen_size {
  width: 150px; }

.product-filter #graphics {
  width: 250px; }

.product-filter__text {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 14px; }

#product-select-header h4 {
  color: #ffffff;
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  text-transform: uppercase;
  margin-bottom: 0; }

#product-select-header {
  background-color: #000000;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative; }

#mask {
  cursor: pointer !important;
  width: 930px !important;
  height: 45px !important;
  position: absolute !important;
  background: #ffffff !important;
  opacity: 0 !important;
  top: 24px;
  z-index: 2;
  overflow: hidden; }

/* Proceed through
   ========================================================================== */
div.pro_inner_holder_box {
  background-color: #ffffff;
  padding: 20px;
  font-size: 14px; }

.check-spec-question-mark {
  color: #30b68c;
  display: block !important;
  font-size: 70px !important;
  text-align: center; }

.check-spec-header {
  font-weight: 700;
  text-align: center;
  margin-bottom: 20px;
  margin-top: 10px;
  font-size: 18px; }

div.pro_inner_holder_box li, div.pro_inner_holder_box p {
  line-height: normal; }

.pro_inner_holder_box .check-spec-header {
  margin-bottom: 10px; }

.exceptions-container {
  margin-top: 20px; }
  .exceptions-container .btn {
    width: 45%;
    height: 50px;
    letter-spacing: 1px;
    font: 14px/1 Montserrat-Bold,"Helvetica Neue",Helvetica,Arial,sans-serif; }
    .exceptions-container .btn:last-of-type {
      float: right; }

.system-holder {
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px;
  border-left: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  margin-bottom: 20px;
  border-bottom: 1px solid #dddddd; }

#config-inner .image-toggle {
  width: 70px;
  float: left; }

#config-inner .spec-top-box-container {
  float: left; }

.system-holder .product-image-feature {
  width: 350px;
  text-align: center; }

.spec-top-box {
  display: block;
  width: 100%; }

.system-holder .spec-holder {
  margin-right: 0; }

.spec-holder {
  border: 1px solid #ebebeb;
  margin-right: 50px;
  border-radius: 5px; }

.base-spec-header {
  font: 16px/1 Montserrat-Bold, "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  color: #000000;
  line-height: 20px;
  float: left; }

.starting-spec {
  font-size: 12px;
  text-indent: 0;
  list-style: none;
  line-height: 1.4;
  padding-left: 18px; }

.starting-spec li {
  font-size: 13px;
  color: #000000;
  margin-bottom: 0; }

.view-spec-holder {
  padding: 20px;
  padding-top: 0; }

.spec-holder .free-standard-delivery-container {
  text-align: center;
  background-color: #000000;
  overflow: hidden;
  padding: 15px; }

.free-standard-delivery-container {
  width: 100%;
  padding: 10px;
  height: 55px;
  display: table;
  padding-top: 0;
  padding-bottom: 0; }

.free-standard-delivery-container p {
  color: #30b68c;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  margin-left: 25px;
  display: inline-block;
  line-height: normal; }

.spec-holder .free-standard-delivery-container p {
  color: #ffffff;
  position: relative;
  bottom: 0;
  margin-left: 0;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px; }

.free-standard-delivery-container .free-standard-delivery-inner {
  display: table-cell;
  vertical-align: middle; }

.view-spec-holder .configure-computer {
  margin: 0;
  line-height: normal; }

.configure-computer {
  margin-left: 20px;
  margin-bottom: 20px !important;
  font-weight: 700;
  font-size: 13px;
  line-height: normal; }

.starting-spec li:before {
  content: "\f0da";
  font-family: FontAwesome;
  display: inline-block;
  color: #30b68c;
  font-size: 18px;
  margin-left: -17px;
  margin-right: 10px; }

.spec-holder .base-spec-body-holder {
  padding: 20px 10px 20px 20px;
  overflow: hidden; }

.spec-holder .base-spec-header-holder {
  height: auto;
  padding: 20px;
  border-bottom: 1px solid #ebebeb;
  overflow: hidden; }

#config-inner .spec-top-box {
  border: 0; }

#config-inner .spec-top-box .main-product-image {
  margin: auto;
  float: none;
  border: 0;
  margin-top: 50px;
  margin-left: 30px;
  padding: 0; }

.system-holder .spec-top-box .main-product-image {
  padding-left: 50px !important;
  padding-right: 50px !important;
  margin: 0 !important;
  max-width: 350px; }

.main-product-image, .spec-container {
  flex: 1; }

.featherlight-content table {
  font-size: 14px; }

#config-inner .image-toggle a {
  display: block;
  margin-top: 25px;
  cursor: pointer; }

#config-inner .image-toggle a:nth-child(1) {
  margin-top: 0; }

.description_holder {
  max-width: 85%;
  display: inline-block;
  font-size: 13px;
  font-weight: 700;
  margin-top: 10px;
  max-width: 930px;
  width: 100%; }

div.category_item .config_holder .custom-select-bg {
  position: relative;
  vertical-align: middle; }

#configurator-header-features {
  display: none; }

.quantity-view {
  margin-bottom: 10px;
  padding: 3px;
  height: 45px !important;
  font-size: 12px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  max-width: 930px;
  width: 100%;
  border: 0;
  box-shadow: none;
  margin-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 14px;
  cursor: pointer; }

.read-only-product {
  border: 0 !important;
  outline: 0 !important;
  height: 45px !important;
  padding-left: 0;
  margin-top: 0;
  font-size: 14px;
  cursor: default !important;
  width: 100%;
  background-color: #e2e2e2 !important;
  box-shadow: none;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  text-transform: uppercase;
  font-weight: 400;
  line-height: normal;
  padding-left: 10px; }

/* Configurator tabs
   ========================================================================== */
#general {
  padding: 20px;
  display: block;
  width: 100%;
  overflow: hidden;
  background-color: #ffffff; }

#general .row:first-of-type {
  margin-top: 20px; }

#general .row {
  padding: 10px;
  background-color: #e8e8e8; }

#general .row .row-header {
  text-transform: uppercase;
  margin-right: 45px;
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 14px;
  margin-top: 15px;
  color: #000000;
  margin-left: 20px; }

#general .row .row-body {
  background-color: #ffffff;
  padding: 20px;
  margin-top: 20px;
  overflow: hidden; }

#general .row .row-body .row-item {
  height: 5px;
  font-weight: 500;
  margin-bottom: 35px;
  color: #000000;
  clear: both;
  font-size: 14px; }

#general .row .row-body .row-item:last-of-type {
  margin-bottom: 0; }

#general .row .row-body .row-inner-item:nth-child(1) {
  float: left; }

#general .row .row-body .row-inner-item:nth-child(2) {
  float: right; }

#config-inner, #reviews {
  padding: 20px; }

.review {
  background-color: #e8e8e8;
  overflow: hidden;
  padding: 20px; }

.review .review-source {
  font: 15px/1 Montserrat-Bold, "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase; }

.review .review-source a {
  color: #000000; }

.review .review-body {
  background-color: #ffffff;
  overflow: hidden;
  margin-top: 20px;
  padding: 15px;
  color: #000000; }

.review .review-body .fl:nth-child(1) {
  width: 25%; }

.review .review-body .fl:nth-child(2) {
  padding-left: 50px;
  width: 75%;
  display: table-cell;
  vertical-align: middle; }

.review .review-body .review-price {
  font-weight: 700;
  font-size: 15px; }

.review .review-body .review-description, .review .review-body .review-price, .review .review-body .review-summary {
  margin-bottom: 20px; }

.review .review-body .review-summary {
  font: 14px/1 Montserrat-Bold, "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase; }

.review .review-body .review-description {
  line-height: 18px; }

.review .review-body .review-view a {
  font-weight: 700;
  color: #30b68c; }

/* Case/popup for peripheral product
   ========================================================================== */
.case-gallery-pop a {
  display: inline-block;
  max-width: 15%;
  margin-left: 10px;
  margin-right: 10px;
  padding: 15px; }

.peripheral-product .peripheral-price-holder {
  overflow: hidden;
  padding: 0;
  display: block;
  align-items: center;
  justify-content: space-between; }

.peripheral-product .peripheral-price-holder .fr {
  width: 100%; }

.peripheral-product .peripheral-price-holder .fl {
  text-align: center;
  width: 100%; }

.peripheral-product .peripheral-price-holder .fl p span:nth-child(1) {
  font-size: 30px; }

.pc_info_main_image img {
  max-width: 100%; }

.peripheral-product .peripheral-price-holder .fr a {
  margin-right: 0;
  width: 100%;
  display: inline-block; }

#peripherals-holder #screen_size, #peripherals-holder #screen_size .product-filter__values {
  width: 255px; }

.product-filter #screen_resolution, .product-filter #screen_size {
  width: 150px; }

#peripherals-holder #screen_brand, #peripherals-holder #screen_brand .product-filter__values {
  width: 100px; }

#peripherals-holder #screen_responsive_time, #peripherals-holder #screen_responsive_time .product-filter__values {
  width: 200px; }

.product-filter #screen_gysnc {
  width: 175px; }

.peripheral-product .peripheral-price-holder .fr a button {
  width: 100%;
  height: 50px;
  border-left: 0;
  border-right: 0; }

#bundle_option .product-filter__values, #bundle_option.product-filter__box {
  width: 350px; }

.case-images-info-holder .pc_info_main_image {
  display: flex;
  align-items: center;
  justify-content: center; }

.featherlight-inner .ind_holder:last-of-type,
.featherlight-inner .ind_holder:only-of-type {
  margin-bottom: 0; }

.ind_holder .ind_header {
  text-align: center;
  background: #272727;
  line-height: normal;
  height: 40px;
  padding-top: 10px; }

.case-disclaimer p {
  font-size: 11px;
  text-align: center;
  margin-top: 10px; }

.case-gallery-pop a:last-of-type {
  margin-right: 0; }

.ind_holder .ind_header h3 {
  font-size: 13px;
  font-weight: 700;
  color: #fff;
  font-family: inherit;
  margin-top: 0;
  margin-bottom: 0;
  text-align: center; }

.pc_info .ind_content {
  text-align: left !important;
  padding: 12px;
  float: left;
  width: 100%;
  font-size: 12px !important;
  line-height: 20px; }

.pc_info .ind_content {
  max-width: 1200px; }

.pc_info .ind_content {
  text-align: left !important;
  padding: 12px;
  float: left;
  width: 100%;
  font-size: 12px !important;
  line-height: 20px; }

.pc_info_main_image {
  width: 100%;
  text-align: center; }

.case-gallery-pop {
  padding-top: 10px;
  padding-bottom: 10px; }

/* Legacy configurator styling
   ========================================================================== */
.checkout_p_in_f {
  display: inline-block;
  width: 100%;
  padding: 20px; }

.sectionheader h2 {
  text-transform: none !important;
  font-family: inherit; }

.sectionheader {
  background-color: #272727;
  width: 100%;
  min-height: 40px;
  font: 14px/1.5 Lato, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
  display: inline-block; }

.sectionheader h2 {
  color: #64ffce;
  padding-top: 12px;
  padding-bottom: 5px;
  padding-left: 10px;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 17px;
  font-weight: 600; }

.checkout_width8 {
  width: 10%;
  float: left;
  display: inline-block; }

.checkout_width30 {
  float: left;
  display: inline-block;
  border-right: 1px solid #b9b9b9;
  width: -moz-calc(40% - 1px);
  width: -webkit-calc(40% - 1px);
  width: -o-calc(40% - 1px);
  width: calc(40%); }

.checkout_price_ex {
  color: #000000;
  font-size: 20px;
  display: inline-block;
  padding-top: 10px;
  padding-bottom: 5px;
  font-weight: bold;
  width: 100%;
  text-align: left;
  padding-right: 10px; }

.checkout_price_inc {
  color: #000000;
  font-size: 20px;
  display: inline-block;
  padding-bottom: 10px;
  font-weight: bold;
  width: 100%;
  text-align: left;
  padding-right: 10px; }

.checkout_left {
  display: inline-block;
  margin-right: 0; }

.checkout_vat {
  color: #000000;
  font-size: 14px;
  display: inline-block;
  margin-left: 7px;
  font-weight: normal; }

.email {
  height: 40px;
  border: 1px solid #cacaca; }

.paymentbox button, #placeorder7 {
  height: 50px;
  width: 70%; }

.featuresbreakdown ol {
  margin-left: 20px; }

.payment_option_logo {
  margin-right: 20px; }
